ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2fb0536d-c6c0-11ec-a556-005056a5c4e8"
    Код: "000003309"
    UIDСценария: "0ce2515a-c6b8-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Динамические цены в рознице Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Динамические цены в рознице"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

